## org.gnu.gtk
Interface Config

public interface Config

Field Summary
`static java.lang.String` `GTK_API_VERSION` Version of GTK that these bindings wrap.
`static java.lang.String` `LIBRARY_NAME` Name of the library - dictated by platform

Field Detail

### GTK_API_VERSION

    public static final java.lang.String GTK_API_VERSION

  Version of GTK that these bindings wrap.

  See Also:
    Constant Field Values

### LIBRARY_NAME

    public static final java.lang.String LIBRARY_NAME

  Name of the library - dictated by platform

  See Also:
    Constant Field Values